@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap');

*{
    margin: 2%;
    padding: 0%;
    box-sizing: border-box;
    font-family: 'Kanit', sans-serif;
}

button{
    background: rgb(244, 218, 185);
    color: brown;
    cursor: pointer;
    border: 2px solid;
    border-radius: 5px;
    padding: 5px;
}

button:hover{
    background-color: rgb(239, 233, 147);
}

a{
    text-decoration: none;
    color: rgb(0, 0, 0);
}

a:hover{
    color: grey;
}

li{
    list-style-type: none;
}

main{
    min-height: 90vh;
    max-width: 1200px;
    margin: auto;
    padding: 10px;
}

nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
    height: 70px;
    margin: 8% 5%;
    padding: 0px 10px;
    font-size: 20px;
    border-bottom: 1px solid grey;
}

.logo{
    max-width: 30%;
}